check for win32 libraries with Devel::CheckLib (too)
[imager-screenshot.git] / t / 90pod.t
1 #!perl -w
2 use strict;
3 use Test::More;
4 use ExtUtils::Manifest qw(maniread);
5 eval "use Test::Pod 1.00;";
6 plan skip_all => "Test::Pod 1.00 required for testing POD" if $@;
7 my $manifest = maniread();
8 my @pod = grep /\.(pm|pl|pod|PL)$/, keys %$manifest;
9 plan tests => scalar(@pod);
10 for my $file (@pod) {
11   pod_file_ok($file, "pod ok in $file");
12 }